﻿@charset "utf-8";
/* CSS Document */

   
a {text-decoration:none;outline:none; font-weight:500; cursor:pointer;}
a:focus {text-decoration:none;outline:none; border:0px none;}
a:hover {transition:color 0.5s ease-out 0s;}
a:hover, a:focus {color: #4aaa42; text-decoration:none;}
body { font-family: 'Lato', sans-serif; font-size:17px;line-height:120%;color:#363a3e;text-align:left;font-weight:400;padding:0px; margin:0px; background:#fff  }
p{ font-family: 'Lato', sans-serif; font-size:17px; color:#363a3e; font-weight:400; line-height:25px;}
ul {list-style:none;}
h1 {font-size:35px; color:#fff; font-weight:700; text-transform:uppercase; text-align:center; }
h2 {font-size:28px; font-weight:700; color:#fff; text-transform:uppercase;  margin-top:0px;}
h3 {font-size:30px; color:#fff; text-transform:uppercase; font-weight:400; margin:0px; }
#mainWrapper {height: auto;width: 100%; }
img {max-width:100%;}
.container {width:1200px; margin:0 auto;}
.navbar-inverse {background:transparent ; border-bottom:none;}
.navbar {min-height:inherit !important; margin-bottom:0px;}
.navbar-nav { text-align:center; margin:0 auto; border:0px }
.navbar-inverse .navbar-nav > li > a {color:#fff; padding:21px 8px }
.navbar-header {width: 220px;}
.fixed .navbar-header {width: 190px;}
.fixed .navbar-header .logo img {margin-top: 18px;}
.navbar-inverse .navbar-nav .mtemenu a {padding:12px 24px}
.navbar-nav > li > a {text-align:center; font-size:16px; text-transform:uppercase;  font-weight:700; padding:0px; font-family: 'Lato', sans-serif; color:#fff}
.navbar-nav > li {display:inline-block;    vertical-align: top;}
.navbar-inverse .navbar-nav > li > a:hover{ background: #4aaa42;    color: #fff;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { background:#4aaa42;    color: #fff; }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{ background:#4aaa42;    color: #fff; }
.book_now {background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: -64px;
    height: 200px;
    padding: 15px 0;
    position: absolute;
    width: 100%;
  }
.Underline {
	text-decoration: underline;
}
.book_container {color: #000;margin: 0 auto;position: relative;padding:0;text-align:center; display:block; margin:auto;}
.book_container ul li label{color: #fff;display: block;font-size: 19px;font-weight: 700;margin-bottom: 0;text-transform: uppercase; text-align:left;}
.booktext { color: #1aa7ae; font-size: 41px; font-weight:600; margin-bottom:10px; line-height: 42px; text-align: left;text-transform: uppercase;  }
.rooms > label {float:left;}
.book_container ul li input[type=text]{float:left;width:180px;height:auto;text-align:left;margin:0px 0 0 0;background:url(../images/calender.png) no-repeat top 10px  right 10px rgba(0, 0, 0, 0); color:#FFF;font-weight:700;font-size:19px;text-transform:uppercase;border:0PX;padding:8px 8px;height:auto;line-height:32px; }
input:focus, select:focus,textarea:focus, button:focus {outline: none;}
.chkinOut {background:rgba(241, 241, 241, 0.3);}
.book_container ul li {display:inline-block;height: auto;list-style: outside none none; margin-right:10px;  vertical-align:middle; padding:3px 0px; position:relative; }
.button_book {  margin-right: 0 !important;}
.book_container ul {margin: 0 auto;padding: 0;}
button  {background: #4aaa42; border: 1px solid #ffffff; font-size: 20px; font-style: normal; font-weight: 700; padding: 17px 30px; color:#fff; text-transform:uppercase;}
button:hover {border-color:#4aaa42; color:#000;}

.button_book > button:hover, .vantextl button:hover{ color:#4aaa42; background:#fff;}
.slider {float: left;position: relative; width: 100%;}
.navbar-static-top {z-index:9;}
.headerbg {background:rgba(0, 0, 0, 0.4); width:100%; height:167;  padding:0px 0px;  z-index:9; position:absolute; }
.header_bottombg {background:rgba(0, 0, 0, 0.4); width:100%; float:left; padding:5px 0px;}
.jquery-selectbox {position:relative; background: url("../images/selectup_arrow.png") no-repeat scroll right top 5px; font-weight:700 !important; width:60px !important; float:right !important; text-align:left;}
.jquery-selectbox .jquery-selectbox-currentItem {padding:0px !important}
.rooms .jquery-selectbox .jquery-selectbox-list {margin: 38px 0 0 !important;text-align: left; width: 100% !important; color:#4aaa42 !important}

.chkinOut > span {border: 1px solid #fff;height: 49px; position: absolute; right: 44px; top: 7px;}
.rooms { border: 0; padding: 0 !important; width: 180px; height:auto !important; background:rgba(241, 241, 241, 0.3); padding:17px 10px !important}


.menunav { float: right;}
.phone label {font-size:17px; font-weight:700; color:#4aaa42; float:left; padding-right:5px;}
.phone ul{padding-left:0px;}
.phone ul li, .phone ul li a {font-size:17px; font-weight:700; color:#fff; float:left;} 
.phone ul li {border-right:1px solid #fff; padding-right:15px;;}
.phone ul .rightbr {border-right:0px; padding-left:15px;}
.phone ul li a:hover {color:#4aaa42;}
.social_icon ul  {float:right; padding-left:0px;}
.social_icon ul li  {float:left; padding:0px 0px 0 10px;}
.social_icon ul li a{background: #4aaa42; border-radius: 50%; color: #fff; float: left; font-size: 20px; font-weight: 700; height: 40px; padding: 9px 0; text-align: center; width: 40px;}
.social_icon ul li a:hover{background:#fff; color:#4aaa42}  
.slidertext { margin: 22% auto 0; position: absolute; text-align: center; width: 100%; z-index:1;} 
.slidertxt_amnities {margin:35% auto 0}
.slidertext > span { color:#fff; font-size: 35px;  font-weight: 700; line-height:65px; text-transform:uppercase;}
.slidertext button {background:#fff; color:#4aaa42; text-align:center; display:block; padding:20px 25px; text-transform:uppercase; font-size:20px; font-weight:700; margin:0 auto; margin-top:30px;}
.imagehover { background:rgba(0, 0, 0, 0.2);height: 100%; position: absolute; top: 0; width: 100%;  }
.imghoverinner { background:rgba(0, 0, 0, 0.3);}
.slidertext button:hover{background:#4aaa42; color:#fff}

#widgetContainerBox {
	float: left;
}
.widgetContainerBoxss img {
	left: 0;
}
/*----------css hover Effect-------------------*/
.add_one {margin:0 auto; float:inherit;
}
.add_one img {margin-bottom:18px;}
.caption { position: relative;  overflow: hidden; /* Only the -webkit- prefix is required these days */-webkit-transform: translateZ(0); transform: translateZ(0); }
.caption_left {margin-right:10px;}
.caption_middle {margin:0px 5px;}
.caption_right {margin-left:10px;}
.caption::before { content: ' '; position: absolute; top: 50%; right: 0; bottom: 0; left: 0; background: transparent; transition: background .35s ease-out;}
.caption:hover::before { background: rgba(0, 0, 0, 0.5);}
.caption__media {display: block; min-width: 100%; max-width: 100%;  height: auto;  }
.caption__overlay {position: absolute; top: 0%; right: 0;bottom:0; left: 0; right:0px; text-align:center; padding: 10px 15px; color: white; -webkit-transform: translateY(100%);
           transform: translateY(100%); transition: -webkit-transform .35s ease-out; transition:         transform .35s ease-out;}
.caption__overlay h2 {padding-bottom:10px; font-size:50px;}
.caption__overlay span{font-size:16px; line-height:31px; color:#fff; display:block; font-family: 'Lato', sans-serif;}
.caption__overlay button {  display: block;  margin: 15px auto 0;  padding: 15px 30px;  text-align: center; background:#fff; color:#4aaa42}
.caption__overlay button:hover {background:#4aaa42; color:#fff}
.caption:hover .caption__overlay { -webkit-transform: translateY(44%);   transform: translateY(44%);}

.cta, .discovernvc {
    background: #4aaa42 none repeat scroll 0 0;
    border-radius: 50px 50px 0 0;
    margin-top: -40px;
    padding: 0px 0 10px;
    position: relative;
    box-shadow: 0 -15px 5px -5px rgba(0, 0, 0, 0.5);
    
}

.item.caption h2 {
    font-size: 48px;
    font-weight: 700;
    padding-bottom: 14px;
    text-align: center;
}

.mid_contentbg {background:url(../images/content_bg.jpg) no-repeat top left; width:100%; height:auto; float:left;}
.mid_content {background:rgba(12, 12, 12, 0.7); width:100%; height:100%; float:left; padding:20px 0 9% 0}
.mid_content h1 {padding-bottom:15px;}
.mid_content p {text-align:center; padding-bottom:15px; color:#fff;}
.discovernvc h2 {text-align:center; padding:20px 0px;}
.bottomcta {width:39.8%; float:left;  overflow:hidden;}
.rightcta {width:60%; float:right; padding-left:15px;  overflow:hidden; padding-bottom:14px}

.exploreimages {background: #4aaa42 none repeat scroll 0 0; float: left;  width: 100%;}
.rightctatop { float: right;  padding-bottom: 14px;}

.cta3 { float: right; padding-left: 7px; width: 65.7%; overflow:hidden;}
.cta2 { float: left; padding-right: 7px;  width: 34.2%;  overflow:hidden;}
.cta4 { float: left; padding-right: 7px; width: 67%; overflow:hidden;}
.cta5 {float: right;padding-left: 7px; width: 33%; overflow:hidden;} 
.bottomcta  img:hover,  .cta_rightb img:hover, .rightctatop  img:hover{ transform: scale(1.5, 1.5) !important;}
.bottomcta  img, .cta_rightb img, .rightctatop  img{  transition: all 1s ease 0s !important;}
.mapsection {position:relative; float:left; width:100%; height:550px;}
.map_address {
	background: url(../images/map_address_bg.png);
	width: auto;
	height: 550px;
	position: absolute;
	top: 0;
	z-index: 1;
	padding: 3% 0;
}
.address span {font-size:17px; padding:3% 0px 20px 0; color:#fff; display:inline-block; width:100%;}
.address ul {padding-left:0px; padding-top:15px;}
.address ul li label {color:#4aaa42; font-size:17px; width:100px;}
.address ul li, .address ul li a {font-size:17px; color:#fff; padding:3px 0px}
.address ul li a:hover {color:#4aaa42;}
.footer_top { border-bottom:1px solid #cccccc; background-image:url(../images/footerbg.jpg)}
.footer_top h2{color:#333333; text-align:left; padding-bottom:15px;}
.txtbox input, .txtbox textarea{background:#fff; width:100%; padding:10px; color:#000; margin-bottom:13px; border:1px solid #f7f7f7}
.getintouch button:hover {border-color: #4aaa42;color: #4aaa42;}
.followus h2 {float:left}
.followus ul {padding-left: 50px; padding-top: 12px;}
.social_icon.followus ul li a:hover {background:#333333}
.footer_icon li {display: inline; padding-bottom: 5px;padding-left: 25px; text-align: center;   }
.footer_icon ul {display: inline-block;margin: 0 auto;width: 100%;padding: 0px;}
.caa {padding-top: 32px;}
.tripad { padding-left: 0 !important;  padding-top: 30px;}
.copyright {font-size:11px; padding:25px 15px; color:#555; text-transform:uppercase;}
.copyright a{color:#555; font-weight:600;}
.copyright a:hover{color:#4aaa42; text-decoration:none;}
#toTop {background:#4aaa42;  border-radius: 40px;  bottom: 10px;  color: #fff; cursor: pointer; display: none; font-size: 30px; font-weight: bold; height: 38px; line-height: 46px; padding: 0 5px 5px; position: fixed; right: 10px; text-align: center; width: 40px; z-index: 7;}
#toTop:hover {background:#333333;}
.contant_text{ text-align:center; padding:25px 0px}
.contant_text p {padding:5px 0px; color:#363a3e; font-weight:400;font-family:"Lato",sans-serif;}
.contant_text h2 {color:#35383c; padding:15px 0 10px 0 } 
.roomleft {padding-left:0px; padding-right:10px;}
.rooms_content {background:#4aaa42; float:left; width:100%; padding:30px 0px;}
.rooms_contents {background:#ffffff; float:left; width:100%; padding:30px 0px;}
.rooms_content h2 {text-align:center; padding:40px 0 20px 0px; margin-top:0px;}
.room_img {position:relative}
.room_txtc { background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; bottom: 0; min-height:370px;  color: #fff;  padding: 20px; position: absolute;  width: 100%;}
.room_txtc p {color:#fff}
.room_txtc button {text-align:center; display:block; background:#fff; color:#4aaa42;  margin: 30px auto 0;}
.room_txtc button:hover { background:#4aaa42; color:#fff}
.roomright {padding-left:10px; padding-right:0px;}
.theme_room {padding:30px 0px;}
.theme_room h2, .roomsamenities h2 {color:#36393d; padding-bottom:10px; text-align:center;}
.theme_room p {text-align:center;}
.roomsamenities {padding:40px 0px}
.roomsamenities ul {padding-left:0px; padding:40px 0 0 0 ;}
.roomsamenities ul li {padding:8px; display:block;}
.nav_boder{border:0px !important;}
.navbar-wrapper.fixed { background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;  left: 0; position: fixed;  right: 0;    top: 0;    z-index: 2;}

.TA_certificateOfExcellence {float: right;width: 20%;}
.ihcweb {text-align: center;width: 100%;}
.ihcweb1 {padding-left:152px; text-align: center;width: 69%;}
.ihcweb a{ color:#4aaa42;}
.ihcweb a:hover{ color:#fff;}
.IWSfrContainer_vert.IWSfrContainer_en {margin: 10px auto;}
.brandbar {text-align: center;width: 100%;}


.address { padding-left: 11%;}
.inner-h2{color:#333333;text-align:center; padding:40px 0 20px 0px; margin-top:0px;}
.cloura{ color:#363a3e; font-weight:600;}
.cloura-a{ color:#ffffff; font-weight:600;}
.cloura :hover{ color:#4aaa42;font-weight:600;}
.accessible{text-align:center;}
.accessible > .container > h3{color:#36393d; padding-bottom:10px; text-align:center;font-size:40px;font-weight:700;}
.container-fluid > h3{color:#36393d; padding-bottom:10px; text-align:center;font-size:40px;font-weight:700;}
.room-text{color:#000000;line-height:26px; padding-left:15px;}
.room-text > ul > li{line-height:26px;padding:5px 0 5px 20px ; }
.room-text > ul{padding-left:0px;color:#363a3e;}
.restriction{font-size:14px; color:#666666;}
.green-key{text-align:center;}
.room-text > p{color:#363a3e;}
.spa-package{text-align:left; margin-bottom:40px;}
.event{width:100%;border:1px solid #cccccc;border-radius:4px;height:40px;}
.fomeinner,.padding_left{font-family: 'Lato', sans-serif;font-weight:normal;}
.btn-sb{text-align:center;}
.submit-btn:hover{color:#4aaa42;background:#ffffff !important;border:1px solid #4aaa42;}
.need{display:inline-flex;}
.yes{margin-top:8px !important;}
.catering-h3{text-align:center;color:#333333;font-weight:500;padding-bottom:30px;}
.sitemap-h3{text-align:center;color:#333333;font-weight:500;padding-bottom:30px;}
.general-h3{text-align:left;color:#333333;font-weight:500;padding-bottom:30px;font-size:27px;}
.sitemap-h3 > a{color:#333333;}
.sitemap-h3 > a:hover{color:#4aaa42;}
.direction-h3{text-align:left;color:#333333;font-weight:500;padding-bottom:30px;}
.contact-h2{font-size:38px; text-align:left;color:#333333;font-weight:700;padding-bottom:30px;}
.radio-no{padding-left:5px;padding-top:2px;width:75px;font-family: "Lato",sans-serif;font-weight: normal;}
.venue3 ul li{display:inline-block;padding:10px 10px 10px 10px !important;}
.radio-time{padding-left:5px;padding-top:2px;width:111px;font-family: "Lato",sans-serif;font-weight: normal;}

/* MAP CSS */

.map_left_area {
    background-color: #ddd;
    float: left;
    height: auto;
    min-height: 800px;
    padding: 1.5%;
    width: 30%;
}


.point_of_interast fieldset label {
    color: #000000;
    float: left !important;
    height: auto;
    width: 100%;
}


.point_of_interast fieldset input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 8px 1%;
    width: 98%;
}


.point_of_interast fieldset select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 8px 1%;
    width: 98%;
}

.map_right_area {
    background-color: #fff;
    float: right;
    height: auto;
    padding: 0;
    width: 64% !important;
}

.intrast_button {
    float: right;
    height: auto;
    margin-top: 20px;
    padding: 0;
    width: 100%;
}


.contect_heading {
    float: left;
    width: 80%;
}


.intrast_button button {
 margin-bottom:20px;
    float: right;
}
.map_text a{color:#000000;}
.map_text a:hover{color:#4aaa42;}
/*MAP CSS*/

.col-sm-6 > ul{padding-left:0px;}
.hcard > ul{padding-left:0px;}
.hcard > ul > li > a{color:#666666;}

.hcard > ul > li > a:hover{color:#4aaa42;}
.hcard > ul > li > label{width:110px;font-weight:normal;}
.privacy-text > ul{color:#363a3e;list-style-position:initial;list-style-image:initial;list-style-type:initial;}
.privacy-text > ul > li{padding-left:20px;}
.form-control{height:40px;}
.navbar-collapse.collapse ul li ul{ display:none;}
.navbar-collapse.collapse ul li:hover ul { display:block; }
.navbar-collapse.collapse ul li ul { padding:0px; background:#4aaa42; position:absolute; margin-left:0px; height:auto;z-index:999; border:1px solid #4aaa42;}

.navbar-collapse.collapse ul li ul li {
	margin-right: 0px;
	color: #fff;
	padding: 0px 0px;
	background: #ffffff !important;
	width: 170px;
	border: 1px solid #4aaa42;
	z-index: 9;
	color: #4aaa42 !important;
}
.navbar-collapse.collapse ul li ul li .fa.fa-fw{ font-size:13px; float:left; height:20px; width:22px; margin-top:6px;}
.navbar-collapse.collapse ul li ul li a {font-size: 16px; display:block;  color:#4aaa42; text-transform: uppercase;z-index:9;font-weight:700;padding:15px 0px !important;}
.navbar-collapse.collapse ul li:hover{ background:#4aaa42;}
.navbar-collapse.collapse ul li:hover ul{display:block;}
.navbar-collapse.collapse ul li ul li:hover {
	background: #4aaa42 !important;
}
.modal-body button {border:none; margin:5px;}
.navbar-collapse.collapse ul li ul li:hover a {
	color: #ffffff !important;
	z-index: 9;
	font-weight: 700;
}
.hcard ul li{width:100%;}
.meeting-ul > li{width:220px !important;}
.meeting-ul li a{padding:0px !important;}
.special-ul li a{padding:0px !important;}
.special-ul > li{width:254px !important;}
.navbar-collapse.collapse ul li ul li.active{color:#ffffff;background:#4aaa42;border:1px solid #4aaa42;}
.navbar-collapse.collapse ul li ul li.active a {
	color: #4aaa42;
}
.king-btn{margin-top:70px !important;}
.studio-btn{margin-top:28px !important;}
.arabian-btn{margin-top:29px !important;}

.spa-package > ul >li{line-height:26px;padding:3px;color:#363a3e;}
.col-sm-6 > ul li{line-height:26px;}
 .chrome .king-btn {margin-top: 53px !important;}
.angle-right{font-size:21px;padding-right:10px;}
.ihg-img{border:1px solid #cccccc;}
/******New gallery css******/

.jssort01 {position: absolute;width: 1200px;height: 100px;}
.jssort01 .p {position: absolute;top: 0;left: 0;width: 72px;height: 72px;}
.jssort01 .t {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: none;}
.jssort01 .w {position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;}
.jssort01 .c {position: absolute;top: 0px;left: 0px;width: 100px;height: 68px;border: #000 2px solid;box-sizing: content-box;background: url(../images/t01.png) -800px -800px no-repeat;}
.jssort01 .pav .c {top: 2px;_top: 0px;left: 2px;_left: 0px;width: 68px;height: 68px;border: #000 0px solid;_border: #fff 2px solid;background-position: 50% 50%;}
.jssort01 .p:hover .c {top: 0px;left: 0px;width: 70px;height: 70px;border: #fff 1px solid;background-position: 50% 50%;}
.jssort01 .p.pdn .c {background-position: 50% 50%;width: 68px;height: 68px;border: #000 2px solid;}
* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {width /**/: 72px;height /**/: 72px;}

.jssora05l, .jssora05r {display: block;position: absolute;width: 40px;height: 40px;cursor: pointer;background: url(../images/a17.png) no-repeat;overflow: hidden;}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05l.jssora05ldn { background-position: -250px -40px; }
.jssora05r.jssora05rdn { background-position: -310px -40px; }



.navbar-nav li.button_nav {display: none !important; margin-top:23px; }
.fixed .navbar-nav li.button_nav {display: inline-block !important; margin-left:5px;}
.button_nav > button {font-size: 15px; padding:15px 10px;}
.fixed .navbar-inverse .navbar-nav .mtemenu a {padding: 30px 6px;}
 .button_nav > button:hover { background: rgb(255, 255, 255) none repeat scroll 0 0; color: rgb(74, 170, 66);}

.fixed .navbar-inverse .navbar-nav > li > a { padding: 40px 6px;}
.Contact_nav{right:0;}
.Submitbtn{width:100%; text-align:center; margin-top:20px;}
.Submitbtn button:hover {
  background: #fff;
  border-color: rgb(74, 170, 66)!important;
  color: rgb(74, 170, 66)!important;
}
.Meeting_btns{width:100%; text-align:center;}
.Meeting_btns > button {margin: 0px 10px;}
.Meeting_btns button:hover { background: #fff; border-color: rgb(74, 170, 66)!important; color: rgb(74, 170, 66)!important;}
.Meeting_img{ float: left;
    margin-bottom: 40px;
    margin-top: 40px;}
.footer-nav {
  margin-bottom: 40px;
  margin-top: 10px;
  width: 100%;
}
.footer-nav1 {
  display: block;
  text-align: center;
}
.footer-nav1 li {
  border-right: 1px solid rgb(54, 58, 62);
  display: inline-block;
  margin-bottom: 12px;
  padding: 0 10px;
  text-align: center;
}
.footer-nav1 a{color:rgb(54, 58, 62); font-weight:600;}
.footer-nav1 a:hover{color:rgb(74, 170, 66); text-decoration:none; }
.footer-nav ul li.active a {
  color:rgb(74, 170, 66) !important;
}
.room-text1 { color: rgb(0, 0, 0); line-height: 26px; text-align:center;}
.btn-sb{margin-bottom:20px;}
.ihg_icon {padding-top: 23px;}
.footerTopoverlay { background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;  display: inline-block;  height: 100%;  width: 100%; padding:35px 0px;}
.prebr {border-right:0px !important}

.caption {
  
    overflow: hidden;
    position: relative;
    transform: translateZ(0px);
}
.caption::before {
    background: transparent none repeat scroll 0 0;
    bottom: 0;
    content: " ";
    left: 0;
    position: absolute;
    right: 0;
    top: 45%;
    transition: background 0.35s ease-out 0s;
}
.caption:hover::before {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
}

.caption__overlay p {
    color: #fff;
    font-family: "Lato",sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 25px;
}
.caption__media {
    display: block;
    height: auto;
    max-width: 100%;
    min-width: 100%;
}
.caption__overlay {
    bottom: 0;
    color: white;
    left: 0;
    padding: 20px 25px;
    position: absolute;
    right: 0;
    text-align: left;
    top: 0;
    transform: translateY(100%);
    transition: transform 0.35s ease-out 0s;
}

.caption__overlay button {
  background: #fff none repeat scroll 0 0;
    color: #4aaa42;
    display: block;
    margin: 30px auto 0;
    text-align: center;
}
.caption:hover .caption__overlay {
    transform: translateY(45%);
}

  .caption__overlay button:hover {background: #4aaa42 none repeat scroll 0 0;
    color: #fff;
}
.date-guest {background:url(../images/rpfcalender_icon1.png) no-repeat right 10px center}
.date-guest1 {background:url(../images/rpfcalender_icon1.png) no-repeat right 10px center}
.date-guest2 {background:url(../images/rpfcalender_icon1.png) no-repeat right 10px center}
.date-guest3 {background:url(../images/rpfcalender_icon1.png) no-repeat right 10px center}

.subscribeclose{display:none;}
.tripad img { width: 30%;}

.caa img {width: 20%;}
.adress_right{float:right; width:60%;}
.adress_left{float:left; width:37%; line-height:20px; font-size:15px;}
.footer_addres{width:100%; margin-top:20px; line-height:23px;  font-size:15px;}
.hotel_name {font-size: 25px;  font-weight: 600; line-height: 30px; margin-bottom:10px;}
.adress_right a{color:#363a3e;}
.adress_right a:hover{color:#4aaa42; text-decoration:none;}
.digital{float:right;}
.parallaxbody_img {
    background-attachment: fixed;
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    min-height: 750px;
    width: 100%;
}
.parallaxbody_img5 {
    background-image: url("../images/Ballroom.jpg");
}
.parallaxbody_img6 {
    background-image: url("../images/Seymour_Room1.jpg");
}

.parallaxbody_img7 {
    background-image: url("../images/Grouse_Room11.jpg");
}

.parallaxbody_img8 {
    background-image: url("../images/Capilano.jpg");
}

.parallaxbody_img11 {
    background-image: url("../images/top_attract1.jpg");
}

.parallaxbody_img12 {
    background-image: url("../images/local-events1.jpg");
}

 .container-fluid {
    padding-left: 0 !important;
}
#demo.in {left:54px !important;}


.social_icon p{
    width: 100%;
    float:left;
    font-size:20px;
}
.social_icon p a{color:#363a3e;}
.social_icon p a:hover{ color:#4aaa42;}
.here_link{ color:#4aaa42 !important;}
.here_link:hover{ color:#363a3e !important;}
.contant_text2 {
    text-align: center;
    
}
.contant_text2  a{color: #363a3e;
font-weight: 600;}
.contant_text2  a:hover{color:#4aaa42;}

.Slider_pop { background:#4aaa42 !important;display: none;margin: 0 auto;text-align: center;width:100%;background: #fff;padding: 0px 10px;}
.Slider_pop img { border-radius:5px 0 0; padding:12px;}
.sliderpop_txt {color: #72ba50; font-size: 34px; font-weight: 600; padding: 15px; line-height:36px;}
.sliderpop_txt .headingtext {width: 85%;margin: 0 auto;}
.sliderpop_txt p {color: #fff;font-size: 16px;/* line-height: 20px; */}
.Slider_pop .btn {width:100%; padding:10px 16px;}
.slidertext_close {float: left;height: 42px;line-height: 29px;position: absolute;right: 0;text-align: center;top: 0;width: 42px;font-size: 20px;font-weight: 700;border-radius: 50px;}



.uhf_headerFooter .col-ihg-tablet-1, .uhf_headerFooter .col-ihg-tablet-2, .uhf_headerFooter .col-ihg-tablet-3, .uhf_headerFooter .col-ihg-tablet-4, .uhf_headerFooter .col-ihg-tablet-5, .uhf_headerFooter .col-ihg-tablet-6, .uhf_headerFooter .col-ihg-tablet-7, .uhf_headerFooter .col-ihg-tablet-8, .uhf_headerFooter .col-ihg-tablet-9, .uhf_headerFooter .col-ihg-tablet-10, .uhf_headerFooter .col-ihg-tablet-11, .uhf_headerFooter .col-ihg-tablet-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.uhf_headerFooter .footer-brandBar {
	position: relative;
	line-height: 1.5em;
	border: solid 2px #d96930;
	padding: .3em 0;
	width: 100%;
	margin: 14.4897% auto 10px auto;
	vertical-align: middle;
}

.footerlogolist {
	padding: 5px;
	border: 2px solid #d96930;
	position: relative;
	margin-top: 40px;
	text-align: center;
	float: left;
	width: 90%;
}
.footerlogolist li {
	display: inline-block;
	border: 1;
	width: 120px;
}

.footerlogolist li img {vertical-align: middle;width: 90%;width: 90%;}
.BPG_img {margin-top: 95px;}

.footerlogolist ul{ padding-left:15px;}

.headlogo {position: absolute;left: -8px;top: -26px;}
.logoarea {width: 86%;float: left;}
.left-logo {float: right;vertical-align: middle;height: 100%;margin-top: 40px;}
.bottom-popup {
	position: absolute;
	right: 0;
	z-index: 9999;
	background: #4aaa42;
	padding: 12px 45px;
	color: #fff;
	width: 100%;
	text-align: left;
	top: 20%;
	display:block;
}

.bottom-popup h2 {font-size: 16px;}
.bottom-popup  p {color: #fff;font-size: 15px;line-height: 1;}
.popup-close {position: absolute;right: 5px;top: -15px;height: 30px;width: 30px;background: #000;text-align: center;line-height: 30px;border-radius: 50%;cursor: pointer;}
.repairs-note{position: absolute; color: #fff; top: 20%; z-index: 2; background: #4aaa42; padding: 10px 66px; width: 100%;}
.repairs-note .close-btn {position: absolute; color: #fff; z-index: 9; top: 0%; padding-left: 3px; cursor: pointer; right: 5px;}

.contactConstruction {text-align:left; padding:40px 20px;}
    .contactConstruction h4 {margin-bottom:15px;}
        .contactConstruction p {margin-bottom:25px;}
        #Road-Construction {
	margin-top: -100px;
	padding-top: 100px;
}
.list-type-circle li {list-style: circle !important; margin-bottom: 7px;}
.list-type-circle {padding-top: 10px;}

.package ul li{ list-style:disc; padding-left:0; list-style-position:inside}
.package .text-black{ color:#000; font-weight:bold}
.banner_top {
	text-align: center;
	background-color: #4aaa42;
	padding: 10px;
}
.banner_top a:hover { color:rgba(0, 0, 0, 0.5);}
.package .list-unstyled li {
	list-style: none;
}

.package .list-unstyled li {
	list-style: none;
}


.package .room-text ul li {
	padding: 0;
	margin-bottom: 10px;
	line-height: 25px;
}

.request_information{
        margin-top:75px;
        padding:0 250px;
    }

.covidguide{ position:relative; margin-bottom:50px;}
.covidguide .px-0{ padding:0px;}
.covidguide .iconBar{ border:solid 1px #ccc; padding:140px;}
.covidguide .iconBar svg{ width:200px; height:200px; fill:#4aaa42}
.covidguide .covidRightBar { border:solid 1px #ccc; padding:25px;  margin-left: -50px;background: #fff;}
.covidguide .covidRightBar h2{ text-align:left;}
.covidguide .v-center{ position:absolute; top:50%; right:0; transform:translateY(-50%)}


.empLinkerr{
    position:absolute;
    z-index:-1;
    opacity:0;
}

@media only screen and (max-width: 1920px)
{
    .king-btn {margin-top: 32px !important;}   
    .repairs-note {top: 19%;} 
    
    .bottom-popup {
	top: 15%;
}
}

   
@media only screen and (max-width: 1600px)
{
   .arabian-btn{margin-top:33px !important;} 
   .double-btn{margin-top:21px !important;}
   .roman-btn{margin-top:35px !important;}
    .studio-btn {
    margin-top: 52px !important;
}
.king-btn {
    margin-top: 69px !important;
}
    
    .bottom-popup {
	top: 20%;
}

    }
    
    
@media only screen and (max-width: 1366px)
{
    .king-btn{margin-top:79px !important;}
    .roman-btn{margin-top:30px !important;}
    .double-btn{margin-top:30px !important;} 
    .studio-btn{margin-top:53px !important;}
    .slidertext{ left:0; right:0;}   
    .slidertext > span{ font-size:27px;}
    .caption__overlay p{ line-height:19px; font-size:15px;}
    .item.caption h2{ font-size:28px;}
    .inner-h2{ font-size:28px; padding:0px!important;}
    .room-text > ul > li {line-height: 14px;padding: 5px 0 5px 20px;}
    .sliderpop_txt p { font-size:15px;}
    .slidertext button {font-size:17px;}
    .navbar-nav > li > a {  font-size: 14px;}
    .navbar-inverse .navbar-nav > li > a {  padding: 20px 8px}
    .navbar-inverse .navbar-nav .mtemenu a { padding: 10px 24px;}
    .repairs-note { top: 24%;}
    .fixed .navbar-header .logo img {margin-top: 0;}
    .navbar-header {width: 209px;}
    .fixed .navbar-header {width: 270px;}
    
   }

@media only screen and (max-width: 1280px)
{
.inner-h2{ padding:0px;}
h2{ font-size:35px;}
.room-text > ul > li {font-size:15px; line-height: 18px; padding: 6px 0 5px 20px;}
p{ font-size:15px;}

.repairs-note {
    top: 24%;
}


}

@media only screen and (max-width: 1100px)
{.footerlogolist li {width: 111px;}
    .footerlogolist {width: 100%;}
    .logoarea {width: 84%;}
    .footerlogolist ul {padding-left: 0;}
 .container{ width:100%;} 
 .button_nav > button{ font-size:12px;}
 .followus ul{ padding-top:5px;}
 .followus h2{ font-size:42px;}
 .footer_top h2{ font-size:42px;}
 .navbar-inverse .navbar-nav > li > a{ padding:33px 5px; font-size:12px;}  
 .caption__overlay span{ line-height:20px;}
 .caption__overlay button{ margin-top:8px; font-size:18px; padding:10px 30px;}
     .item.caption h2{ font-size:24px; margin-top:10px;}
     .mid_content h1{ font-size:41px;}
     .discovernvc h2{ font-size:40px;}
     .address h2{ font-size:45px;}
     .footer_icon li{ padding-left:10px;}
     .inner-h2{ font-size:33px;}
.form-group{ width:100%; padding:0 !important; margin:0 !important;}
.general-h3{ margin-left:15px;}
.slides.slideri img{ height:auto important;}
.slidertext > span {
    font-size: 26px;
    line-height: 37px;
}
.slidertext button {margin:10px auto 0;}
.slidertext {
    margin: 18% auto 0;
    position: absolute;}
.king-btn{ margin-top:14px !important; }
.caption__overlay{  line-height:18px; padding:10px; font-size:14px;}
.caption__overlay p{ line-height:18px; font-size:14px;}
.studio-btn { margin-top: 0 !important;}
.double-btn{ margin-top: 0 !important;}
.arabian-btn{ margin-top: 0 !important;}
.caption__overlay p{ line-height:16px;}
.rooms_content h2{ font-size:35px;}
.caption:hover .caption__overlay{transform:translateY(42%);}
.caption::before{top:42%;}
.roman-btn{ margin-top: 0 !important;}
.radio-time{ width:85px;}
.book_now{ bottom:42px; z-index:99; height:143px;}
.direction {
    line-height: 28px;
}
.roomleft{ padding:0 15px;}
.slidertext p{ display:none;}
.TA_certificateOfExcellence {width: 68%;}
.brandbar img{ width:100%;}
.footer_icon ul {padding: 0;}
.TA_certificateOfExcellence {width: 28%;}

.request_information{
        margin-top:75px;
        padding:0 100px;
    }

}
@media only screen and (max-width: 1024px)
{
    .bottom-popup {
	top: 8%;
}
    ##widgetContainerBox {
	margin-top: 20px;
}



@media only screen and (max-width: 999px)
{.address{ margin-top:70px;}
    .slidertext > span{ font-size:40px;}
    .jquery-selectbox{ width:40px !important;}
    .book_container ul li input[type="text"]{ width:150px; font-size:17px;}
    .rooms{ width:150px;}
    .button_book button{ font-size:16px; padding:17px 5px; }
.followus ul{ padding-top:0;}
.footer_top h2 {font-size: 28px;}
.footer_icon li {padding-left: 25px;}
.address h2 {font-size: 34px;}
.Meeting_btns > button{ padding:17px 25px;}
.rooms_content h2{ font-size:30px;}
.theme_room h2, .roomsamenities h2{ font-size:40px;}
.inner-h2{ padding-top:0;}
.navbar-header{ width:18%;}
.navbar-inverse .navbar-nav .mtemenu a{ padding:7px 12px;}
.navbar-nav li.button_nav{ margin-top:6px;}
.slidertext > span {
	font-size: 25px;
	line-height: 31px;
}
.inner-h2{ font-size:27px; margin-top:15px;}
.contant_text h2{ font-size:38px;}
.button_nav > button{ padding:10px 3px; font-size:10px;}
.fixed .navbar-inverse .navbar-nav .mtemenu a{ padding:10px 6px;}
.fixed .navbar-inverse .navbar-nav > li > a{ padding:20px 3px; font-size:11px;}
.navbar-inverse .navbar-nav > li > a{ padding:17px 3px; font-size: 11px;}
.caption:hover .caption__overlay {
    transform: translateY(0%);
}
.directionmoz_plan{ height:238px !important;}
.PrintDirectionbtn button{ line-height:24px;}
.caption::before{top:0%;}
.inner-h2{ margin-bottom:0; padding-bottom:10px;}
.room-text > p{ font-size:14px;}
.contant_text p{ font-size:15px;}
h1{ font-size:31px;}
.spa-package > p{ font-size:14px; line-height:21px;}
.Submitbtn > button{ font-size:18px; padding:10px 20px;}
.container-fluid > h3{ font-size:30px;}
.spa-package > ul{ padding:0;}
.cloura{ font-size:14px;}
.phone ul li, .phone ul li a{ font-size:14px;}
.form-group {
    margin: 15px 0 !important;
}
.phone label{ font-size:15px;}
.radio-time{ padding-left:2px; font-size:12px; width:58px;}
.footer_addres{ padding-left:0;}
.adress_right{ width:50%; font-size:14px;}
.hotel_name{ line-height:24px; font-size:20px;}
.adress_left{ width:50%; font-size:14px;}
.contect_heading{ width:70%;}
.tripad img{ width:100px;}
.green img{ width:100px;}
.caa img{ width:100px;}
.ihg_icon img{ width:100px;}
.green1 img{ width:100px;}
.digital{ width:100%;}
.nav_boder{border-right:1px solid rgb(54, 58, 62) !important;}
.rooms_content4{ padding-top:0 !important;}
.headerbg{ height:135px;}
.Slider_pop{ width:55%;}
.cta {margin-top:0px;}
.book_now {bottom:0px;}
.slidertext button {display:none;}
.footerlogolist li {width: 108px;}
.left-logo {position: absolute;right: 0;top: 15%;}
.slidertext {margin: 22% auto 0; }
.repairs-note {z-index: 8; top: 13%;}
.fixed .navbar-header {width: 12%; padding-top: 10px;}
    }

@media only screen and (max-width: 768px)
{
.bottom-popup {top: 13%;}   
.request_information{
        margin-top:75px;
        padding:0 250px;
    }
}


@media only screen and (max-width: 767px)
{
    .king-btn {
    margin-top: 14px !important;
    margin: auto;
    margin-bottom:5px;
    font-size:16px;
    padding:12px 15px;
}
 .navbar-header {width: 100%;}
 #cssmenu{ top:-68px !important;}
.tel {
    left: 20px;
    position: absolute;
    top: 20px;
    z-index: 1925;
}   

.slidertext {
    margin: 35% auto 0;}
.headerbg{ height:100px;}
.caption__overlay{ display:none;}
.caption::before{ background:none !important;}
.book_container ul li{ margin:0 15px; width:43%;}
.button_book{ width:36% !important; margin:20px auto 0 !important; text-align:center;}
.book_container ul li input[type="text"]{ width:100%;}
.book_now{ z-index:9; bottom:0; height:165px;}
.button_book button{ width:100%;}
.navbar-wrapper.fixed{ height:100px;}
.fixed .navbar-header, .navbar-header {margin: auto; width: 50%; padding: 0;}
.mobile_nav{ padding:0 !important;}
#cssmenu ul{ z-index:999 !important;}
.navbar-header{ position:relative; z-index:99;}
.mid_content p{ font-size:15px; line-height:19px;}
.cta, .discovernvc{ border-radius:0; margin-top:0;}
.mid_content p{ padding-bottom:0;}
.mid_content{ padding:20px 0 7%;}
.footer-nav1 { padding: 0;}
.map_address{ width:100%;}
.address{ padding:3% 2%;}
.address span{ text-align:center;}
.footer_top{ background:transparent;}
.m_footer{ width:100%; text-align:center; float:left; margin-bottom:30px;}
.m_footer button{ border:none; font-size:16px; margin:8px 0px; padding:15px 9%; width:100%; display:inline-block;}
.m_footer button b{ font-size:18px;}
.m_footer button:hover{ background:#fff; color:#4aaa42;}
.m_get{ font-size:24px !important; display:block !important; margin:8px auto !important;}
.offermail{background:#4aaa42;   display: none; top:30px;   height:400px;   left: 0;   padding: 15px;   position: absolute;   width: 100%;   z-index: 99999;}
.subscribeclose {top:5px; border:0px;  display: block; font-size: 30px; padding: 10px; position: absolute; right: 8px; }
.followus ul{ padding-left:0;}
.followus ul {
    display: block;
    width: 100%;
}
.social_icon ul li{ display:inline-table; float:none;}
.m-pull{ float:none !important; width:100%; display:inline-block;}
.followus {
    display: inline-block !important;
    float: none !important;
    text-align: center !important;
    width: 100%;
}
.tel{ top:17px;}
.footerTopoverlay {
    padding: 20px 0 0;
}
.book_now{ z-index:7;}
.m_footer{ z-index:999;}
.theme_room {
    position: relative;
}
#map_div{ width:100% !important;}
.roomright{ padding-left:0;}
.roomleft{ padding-right:0;}
.map_left_area {
    width: 100% !important;
}
.owl-theme .owl-controls .owl-buttons div{ font-size:0; background:#fff; height:15px; width:15px; border-radius:50%; padding:0;}
.room-text{ float:left;}
.inner-h2{ float:left; width:100%;}

.slides.slideri img{ min-height:auto;}
.Meeting_img .col-sm-4{ margin:20px 0 !important;}
.Submitbtn{ margin-bottom:20px;}
.contect_heading{ width:100%;}
.flex-direction-nav{ position:relative;}
.flex-direction-nav li{ position:relative; top:-250px; z-index:9;}
.breakfast{background-image:url(../images/packge_img.jpg); background-size:cover; height:300px; width:100%; border-bottom:4px solid rgb(255, 255, 255);}
.breakfast1{background-image:url(../images/Accomodations_img.jpg); background-size:cover; height:300px; width:100%; border-bottom:4px solid rgb(255, 255, 255);}
.breakfast2{background-image:url(../images/Amenities_img.jpg); background-size:cover; height:300px; width:100%; border-bottom:4px solid rgb(255, 255, 255);}
.breakfast_text{background:rgba(0, 0, 0, 0.5) ;  width:100%; color:#fff; padding:25px 0; text-align:center; position:absolute; bottom:4px;}
.breakfast_text a{color:#fff;  font-family:"Playfair Display",serif; font-size:30px; text-transform:uppercase; font-weight:normal;}
.map_left_area{ margin-bottom:10px;}
.PrintDirectionbtn  button{ font-size:22px;}
.Meeting_btns > button{ margin-top:10px; }
.Slider_pop{ width:100%; top:5%; overflow:scroll; height:100%;}
.slidertext_close{ right:-0px; top:-9px;}
.popimgdisplay.p-3{ width:53%;}

.repairs-note {top: 13%;}
.repairs-note .close-btn{z-index: 10;}
.repairs-note {z-index: 9;}
.request_information {
	margin-top: 20px;
	padding: 0 10px;
}
}


@media only screen and (max-width: 479px)
{.tel {
    top: 110px;
}
.slidertext {
    margin: 15% auto 0;}

#cssmenu {
    top: 10px !important;
}

#cssmenu ul {
	height: auto!important;	
	padding-top: 19px !important;
}

.book_container ul li{ margin:0 5px;}
.button_book{ width:90% !important;}
.mid_content h1{ font-size:20px; margin-top:5px; margin-bottom:10px;}
.mid_content p{ line-height:16px;}
.discovernvc h2 {
    font-size: 18px;
} 
.contact-h2{ text-align:center;}
.col-sm-7 .hcard { padding-left:10px; box-sizing:border-box;}
.m_footer button {
    font-size: 12px;
    padding: 15px 4%;
    margin: 8px 0px;
    width:100%;
}
.m_get{ width:100% !important; font-size:18px !important; margin-bottom:0 !important;} 
.m_footer button b {
    font-size: 14px;
}  

.navbar-header, .fixed .navbar-header{ width:90%;}
.headerbg {
    height: 93px;
}
.navbar-inverse{ background:#333;}
.headerbg{ position:inherit;}
h1 {
    font-size: 24px;
}
.contant_text h2{ font-size:24px; padding:15px 0 24px;}
.rooms_content h2 {
    font-size: 24px;
}
.theme_room h2, .roomsamenities h2{ font-size:25px;}
.accessible > .container > h3{ font-size:26px;}
.roomsamenities ul{ padding:0;}
.book_now {
    z-index: 2px;
}
.slider .flexslider .flex-direction-nav .flex-next{ z-index:1 !important; top:37%}
.slider .flexslider .flex-direction-nav .flex-prev{ z-index:1 !important; top:37%;}
.flex-control-nav{ z-index:1 !important;}
.navbar-static-top{ height:153px;}
.headerbg {
    height: 145px;
}

.rooms_content{ padding:30px 0 0;}
.theme_room{ float:left;}
.slidertext > span {
  font-size: 17px;
  line-height: 27px;
}
.Slider_pop{ width:100%;}
.repairs-note {
    padding: 10px 10px;
    line-height: 25px;
    z-index: 7;
    top: 25%;
}
.navbar-wrapper.fixed {
    height: 100px;
    z-index: 10;
}

.bottom-popup {
	padding: 12px 16px;
	top: 19%;
}
.review_code {
	float: left;
	height: 95px;
	width: 100%;
}
#IWSfrContainer {
	width: 100% !important;
}
}


@media only screen and (max-width: 375px)
{
    .bottom-popup {
	top: 21%;
}
}


@media only screen and (max-width: 320px)
{
    .bottom-popup {
	top: 25%;
}
}

/******************************/
.popup-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999999;
	top: 0;
	background: rgba(0,0,0,0.5);}  
 
.modal-dialog {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-wekit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	right: 0;
	left: 0;
	width: 38%;
}
.modal-dialog .modal-content {
    border-radius: 2px;
    text-align: center;
    padding:20px;}
    
.modal-body h4 {color:#000; font-size:20px;}
.modal-body span {
	display: inline-block;
	width: 190px;
	margin-bottom: 15px;
}
.modal-body p {font-size:15px; color:#666; margin-bottom:20px;}
.modal-body {min-height:30% !important;}
.crosss_icon {position:relative; }
             
@media only screen and (max-width: 1024px)
{
    .modal-dialog .modal-content {padding:0px !important;}
    .modal-body h4 {font-size:17px;}
    .modal-body span {width:165px;}
    .modal-body p {font-size:14px;}
    .modal-dialog  {width:45%;}
}

@media only screen and (max-width: 767px) 
{
    
    .modal-dialog  {width:97%; margin:0 auto !important;}
}

.pop_content {
	padding: 10px 30px;
	position: absolute;
	top: 18%;
	left: 0;
	width: 100%;
	right: 0;
	z-index: 9;
	background-color: rgb(74, 170, 66);
	color: #fff;
	font-size: 15px;
	line-height: 19px;
}

.cross_togg {
	position: absolute;
	right: -1px;
	font-size: 63px;
	transform: rotate(-45deg);
	top: 4px;
	color: #000;
	display: inline-block;
	width: 40px;
	height: 40px;
	cursor: pointer;
	z-index: 9999;
}
.review_code {
	float: left;
	height: 95px;
}
#IWSfrContainer {
	padding: 19px 12px 16px !important;
	height: 80px !important;
}
.IWSfrLink a {margin-top: 29px !important;}
.link {color: #444 !important;}
.link:hover {color: #4aaa42 !important;}
.green1 {
	padding-left: 0px !important;
}


 /* RTE content enduser */
figure.image.image_resized img {
    width: inherit !important;
}

figure.image.image_resized {
    margin: auto !important;
}

    figure.image.image_resized.image-style-align-right {
        float: right;
        margin: 0 0 10px 10px !important;
    }

    figure.image.image_resized.image-style-align-left {
        float: left;
        margin: 0 10px 10px 0 !important;
    }

#Blogtext_area ul li, .packageP ul li {
    list-style: disc !important;
    list-style-position: inside !important;
}

#Blogtext_area ol li, .packageP ol li {
    list-style: decimal !important;
    list-style-position: inside !important;
}

#Blogtext_area p, .packageP p {
    margin-bottom: 0;
}

.packageP blockquote, #Blogtext_area blockquote {
    padding-right: 1.5em;
    padding-left: 1.5em;
    margin-left: 0;
    margin-right: 0;
    font-style: italic;
    border-left: 5px solid #ccc;
}